﻿@charset "utf-8";
/* CSS Document */
* { padding: 0px; margin: 0px; box-sizing: border-box; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
img { border: none; max-width: 100%; }
body { font-size: 14px; font-family: Arial, "微软雅黑", Microsoft YaHei; color: #333; font-weight: normal; padding: 0px; margin: 0px; text-decoration: none; padding-top: 102px; }
a { text-decoration: none; font-family: Arial, "微软雅黑", Microsoft YaHei; color: #333; font-weight: normal; }
a:hover { color: #ff0005; }
.clear { clear: both; }
ul { list-style-type: none; }
li { list-style-type: none; line-height: 27px; }
.fl { float: left; }
.fr { float: right; }
.hz { max-width: 1600px; margin: 0 auto; }
.hza { max-width: 1600px; margin: 45px auto; }
.hza:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0; }
.bgImg { background-position: center; background-size: cover; position: relative; transition: all 0.5s; display: block; width: 100%; height: 100%; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{ margin:0; padding:0;}

.top-pc { position: fixed; z-index:999; top: 0px; left: 0; background: #fff; width: 100%; box-shadow: 0px 0px 5px 0px rgba(4, 0, 0, 0.2); }
.top-hz { width: 94%; margin: 0 auto; }
.logo-hz { margin: 15px 0; width: 26%; }
.logo { float: left; margin-right: 15px; }
.logo img { height: 75px; }
.logo-gsm { margin: 10px 0 5px 0; font-size: 30px; line-height: 30px; font-weight: bold; }
.logo-ggy { font-size: 16px; }
.top-right { display: block; white-space : nowrap; }
.nav { display: inline-block; box-sizing: border-box; vertical-align: bottom; }
.mainbav ul:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0; }
.mainbav li { position: relative; padding: 0 23px; }
.mainbav li:last-of-type { padding-right: 0px; }
.mainbav li a { font-size: 16px; color: #000; }
.mainbav .memu { float: left; line-height: 100px; height: 100px; }
.mainbav .memu:hover, .mainbav .memu.active { display: block; }
.mainbav .memu:hover a, .mainbav .memu.active a { color: #ff0005; }
.mainbav ul li ul { display: none; position: absolute; width: 200px; left: 0; top: 90px; z-index: 999999; background: rgba(243,243,243,0.9); }
.mainbav ul li ul li { float: none; border-right: none; padding: 0; line-height:30px; position: relative; text-align: left; }
.mainbav ul li ul li a { display: block; color: #333 !important; font-size: 14px; font-weight: normal; padding: 0 25px; }
.mainbav ul li ul li a:hover { background-color: #ff0005; color: #fff!important; }
.mainbav ul li ul li ul { position: absolute; left: 100%; top: 0; }
.index-yyl { display: inline-block; box-sizing: border-box; vertical-align: middle; line-height: 100px; margin-left: 50px; }
.index-yyl img { display: inline-block; vertical-align: middle; margin-bottom: 2px; margin-right: 3px; }
.set { background: 45px 10px no-repeat; font-size: 16px; }
.select { background: 45px 10px no-repeat; }
.new { width: 130px; position: absolute; z-index: 999; display: none; text-align: center; top: 80px; margin-left: -15px; }
.nav1 ul li { line-height: 42px; background: rgba(243,243,243,0.9); border-bottom: 1px solid #fff; }
.nav1 ul li:hover { background: #ff0005; color: #FFF; }
.new a { color: #666666; text-decoration: none; font-size: 15px; }
.nav1 .new a:hover { color: #fff; }
/*banner*/
.block_home_slider { height: auto; position: relative; line-height: 0px; text-align: center; margin-top:109px;}/*底部小图标*/
.block_home_slider .slide { position: relative; overflow: hidden; }
.block_home_slider .flex-direction-nav a { width: 27px; height: 50px; display: block; margin-top: -20px; position: absolute; top: 50%; text-indent: -9000px; }
.block_home_slider .flex-direction-nav a.flex-prev { left: 0; background: url(../images/jt1.png) no-repeat; }
.block_home_slider .flex-direction-nav a.flex-next { right: 0; background: url(../images/jt2.png) no-repeat; }
.block_home_slider .flex-control-paging { position: absolute; bottom: 20px; width: 100%; text-align: center; }
.block_home_slider .flex-control-paging li { margin: 0px; padding: 0 5px; display: inline-block; *display:inline;
*zoom:1;
overflow: hidden; list-style-type: none; }
.block_home_slider .flex-control-paging li a { width: 11px; height: 11px; display: block; background: #999; text-indent: -9000px; cursor: pointer; border-radius: 6px; transition: all 0.5s; }
.block_home_slider .flex-control-paging li a.flex-active { width: 34px; background: #ff0005; }
.flexslider { margin: 0; padding: 0; height: 100%; }
.flex-viewport { height: 100%; }
.flexslider .slides { height: 100%; }
.flexslider .slides li { height: 100%; display: none; -webkit-backface-visibility: hidden; list-style-type: none; position: relative; }
#home_slider2 { display: none; }
.top_sj { display: none; }
/*  搜索 */
button, input, select, textarea {
font-size:.875rem; font-family: inherit; margin: 0; outline: none; resize: none; border: none; background: none; }
.search { height: 71px; line-height: 70px; font-size:.875rem;
border-bottom: 1px solid #e5e5e5; }
.search .container { border-left: 1px solid #e5e5e5; overflow: hidden; }
.searFont { width: 64%; overflow: hidden; padding-left: 20px; }
.searFont a { padding: 0 0.5%; }
.searFont strong { color: #333; font-weight: normal }
.searMain { width: 30%; height: 70px; overflow: hidden; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; padding-right: 55px; }
.searMain .sear_text { float: left; width: 100%; height: 70px; line-height: 70px; background: #fff; padding: 0 15px; }
.searMain .sear_btn { float: right; width: 35px; height: 35px; cursor: pointer; background: #ff0005 url('../images/sBtn.png') no-repeat center; transition: all 0.3s; margin-top: 18px; margin-right: -35px; }
.searMain .sear_btn:hover { background-color: #008ddf; }
.index-product-bj { background: #f7f7f7; padding: 50px 0; overflow: hidden; }
.index_title { font-size: 30px; line-height: 32px; text-align: center; margin-bottom: 20px; }
.index-title-ms { text-align: center; margin-top: 12px; color: #666; }
.cps_a { text-transform: uppercase; font-size: 35px; font-weight: bold; text-align: center; margin-top: 50px; margin-bottom: 20px; }
.cps_a span { color: #e20211; }
.aos_w_a { font-size: 35px; text-transform: uppercase; margin: 20px 0; overflow: hidden; padding-top: 1%; color: #333; font-weight: bold; }
.aos_w_a p { float: left; }
.parHd { width: 100%; margin: 30px 0; }
.parHd ul { vertical-align: top; text-align: center; }
.parHd ul li { margin-bottom: 5px; text-align: center; display: inline-block; overflow: hidden; vertical-align: top; font-size: 16px; padding: 8px 3%; border: 1px solid #d3d3d3; border-radius: 25px; }
.parHd ul li.on { background: #ff0005; color: #fff; border: 1px solid #ff0005; }
.hz .slideBox { zoom: 1; position: relative; display: none; }
.hz .tempWrap { margin: 0 auto; }
.index-case-pic { float: left; width: 19.2%; margin-right: 1%; background: #fff;margin-bottom:3%;   padding: 0.5%; border: 1px solid #eee; position: relative; }
.index-case-pic:before { content: ' '; position: absolute; left: 0px; top: 0px; width: 0px; height: 1px; background: #ff0005; transition: all 0.5s; }
.index-case-pic:hover::before { width: 100%; }
.index-case-pic:after { content: ' '; position: absolute; right: 0px; bottom: 0px; width: 0px; height: 1px; background: #ff0005; transition: all 0.5s; }
.index-case-pic:hover::after { width: 100%; }
.index-case-pic i:before { content: ' '; position: absolute; left: 0px; top: 0px; width: 1px; height: 0px; background: #ff0005; transition: all 0.5s; }
.index-case-pic:hover i:before { height: 100%; }
.index-case-pic i:after { content: ' '; position: absolute; right: 0px; bottom: 0px; width: 1px; height: 0px; background: #ff0005; transition: all 0.5s; }
.index-case-pic:hover i:after { height: 100%; }
.index-case-tu { overflow: hidden; }
.index-case-sm { text-align: center; line-height: 40px; color: #666666; }
.index-case-pic img:hover { transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); -webkit-transform: scale(1.1); transition-duration: .5s; -moz-transition-duration: .5s; -webkit-transition-duration: .5s; -o-transition-duration: .5s; }
.index-case-pic img { transition-duration: .8s; -moz-transition-duration: .8s; -webkit-transition-duration: .8s; -o-transition-duration: .8s; display: block; overflow: hidden; }
.index-case-wz { text-align: center; padding: 15px 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.index-case-wz a { font-size: 15px; }

/* 首页产品 */
.index-case-pic1 { float: left; width:24.2%; margin-right: 1%; background: #fff; margin-top:1%; margin-bottom:1%;padding: 0.5%; border: 1px solid #eee; position: relative; }
.index-case-pic1:nth-child(4n) { margin-right:0%;}
.index-case-pic1:before { content: ' '; position: absolute; left: 0px; top: 0px; width: 0px; height: 1px; background: #ff0005; transition: all 0.5s; }
.index-case-pic1:hover::before { width: 100%; }
.index-case-pic1:after { content: ' '; position: absolute; right: 0px; bottom: 0px; width: 0px; height: 1px; background: #ff0005; transition: all 0.5s; }
.index-case-pic1:hover::after { width: 100%; }
.index-case-pic1 i:before { content: ' '; position: absolute; left: 0px; top: 0px; width: 1px; height: 0px; background: #ff0005; transition: all 0.5s; }
.index-case-pic1:hover i:before { height: 100%; }
.index-case-pic1 i:after { content: ' '; position: absolute; right: 0px; bottom: 0px; width: 1px; height: 0px; background: #ff0005; transition: all 0.5s; }
.index-case-pic1:hover i:after { height: 100%; }
.index-case-tu1 { overflow: hidden; }
.index-case-sm1 { text-align: center; line-height: 40px; color: #666666; }
.index-case-pic1 img:hover { transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); -webkit-transform: scale(1.1); transition-duration: .5s; -moz-transition-duration: .5s; -webkit-transition-duration: .5s; -o-transition-duration: .5s; }
.index-case-pic1 img { transition-duration: .8s; -moz-transition-duration: .8s; -webkit-transition-duration: .8s; -o-transition-duration: .8s; display: block; overflow: hidden; }
.index-case-wz1 { text-align: center; padding: 15px 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.index-case-wz1 a { font-size: 15px; }
/* 5大优势 */
#pro { background: url(../images/mis.jpg) repeat-y; overflow: hidden; }
.adv { padding-bottom: 0; margin-top: 50px; }
.adv .hTitle span { font-size: 42px; opacity: .85; }
.adv ul { margin-right: -1px; margin-top: 50px; }
.adv li { float: left; width: 14.92%; height: 600px; position: relative; z-index: 2; transition: all .6s; cursor: pointer; }
.adv li::after { content: ""; position: absolute; left: 0; top: 0; bottom: 0; right: 0; background: #000; opacity: .7; transition: all .6s; transition-delay: .2s; }
.adv li .txt { position: absolute; top: 60%; z-index: 2; color: #fff; text-align: center; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); transition: all .5s; }
.adv li .txt h4 { font-size: 1.514em; padding-bottom: 30px; position: relative; transition: all .3s; }
.adv li .txt h4 i { font-style: normal; display: block; font-size: 30px; margin-bottom: 10px; }
.adv li .txt h4::after, .aboutBtn p::after { content: ""; position: absolute; left: 50%; background: #ff0005; width: 12px; height: 1px; bottom: 0; margin-left: -6px; transition: all .3s; }
.adv li .info { padding-left: 25px; border-left: 1px solid #ff0005; opacity: 0; color: #fff; line-height: 1.8; margin-top: 30px; transition: all .5s; }
.adv li.cur { width: 41%; text-align: left; }
.adv li.cur::after { left: 10%; right: 10%; top: 10%; bottom: 10%; }
.adv li.cur .txt { top: 50%; padding: 0 15%; text-align: left; }
.adv li.cur h4 { line-height: 1; }
.adv li.cur h4::after { display: none; }
.adv li.cur .info { opacity: 1; margin-top: 0; }
/* 特点 */
.features { margin-bottom: 20px; border-bottom: 1px solid #e5e5e5; }
.features ul { border-left: 1px solid #e5e5e5; overflow: hidden; padding: 0; }
.features li { float: left; width: 25%; padding: 80px 3% 0 3%; height: 340px; border-right: 1px solid #e5e5e5; text-align: center; position: relative; }
.features li span { display: block; font-size: 1.371em; color: #191919; margin: 20px 0 10px 0; }
.features li i { display: inline-block; width: 56px; height: 54px; background: url('../images/feature_icon.png'); position: relative; top: 0; transition: all .3s; }
.features li:nth-child(2) i { background-position: -56px 0; }
.features li:nth-child(3) i { background-position: -112px 0; }
.features li:nth-child(4) i { background-position: -168px 0; }
.features li:nth-child(5) i { background-position: -224px 0; }
.features li::after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 0; background: #f1f1f1; z-index: -1; transition: all .5s; }
.features li:hover i { top: -10px }
.features li:hover::after { height: 100%; }
.hide { overflow: hidden; }
.index-about-bj { background: #f7f7f7; padding: 80px 0; overflow: hidden; }
/* 合作伙伴 */

.khjz_dkj { position: relative; }
.khjz {}
.khjz .owl-wrapper { overflow: hidden; }
.khjz .item { width: 94%; margin: 0 3%; text-align: center; position: relative; overflow: hidden; background:#fff; padding:1%;}
.khjz .item .cpzs_img { overflow: hidden; width: 100%; border: 1px solid #e8e8e8; }
.khjz .item .cpzs_wb { width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; padding: 0 10px; background: rgba(0,0,0,0.8); color: #fff; position: absolute; bottom: -100%; left: 0; transition: all .5s; }
.khjz .item:hover .cpzs_wb { bottom: 0; background: rgba(0,0,0,0.5); }
.khjz .item .cpzs_wb .cpzs_wb_t { font-size: 20px; opacity: 0; }
.khjz .item:hover .cpzs_wb .cpzs_wb_t { margin-top: 0; opacity: 1; }
.sy_nwns1 { overflow: hidden; background: #fff; }
.sy_nwns1 .sy_zuo { width: 520px; float: left; padding: 1.2%; border-radius: 5px; }
.sy_nwns1 .sy_zuo a { color: #8c8c8c; }
.sy_nwns1 .sy_zuo:hover { display: block; }
.sy_nwns1 .sy_zuo .sy_zuo_1 { overflow: hidden; }
.sy_nwns1 .sy_zuo .sy_zuo_1 img { transition: all 0.5s; }
.sy_nwns1 .sy_zuo:hover .sy_zuo_1 img { transform: scale(1.1); }
.sy_nwns1 .sy_zuo .sy_zuo_2 { font-size: 18px; margin-top: 4%; }
.sy_nwns1 .sy_zuo a .sy_zuo_2 { color: #333 !important; transition: all 0.5s; }
.sy_nwns1 .sy_zuo:hover a .sy_zuo_2 { color: #eb1c24 !important; margin-left: 10px; }
.sy_nwns1 .sy_zuo .sy_zuo_3 { width: 80px; height: 1px; background: #d1d1d1; margin-top: 3%; }
.sy_nwns1 .sy_zuo .sy_zuo_4 { line-height: 25px; margin-top: 3%; font-size: 16px; transition: all 0.5s; }
.sy_nwns1 .sy_zuo:hover a .sy_zuo_4 { margin-left: 10px; color: #eb1c24 !important; }
.sy_nwns1 .sy_zuo .sy_zuo_5 { font-size: 16px; position: relative; text-indent: 25px; margin-top: 3%; transition: all 0.5s; line-height: 20px; }
.sy_nwns1 .sy_zuo:hover a .sy_zuo_5 { margin-left: 10px; }
.sy_nwns1 .sy_zuo .sy_zuo_5:after { content: ""; position: absolute; top: 0; left: 0; background: url(../images/xin_bie.png) no-repeat; width: 17px; height: 16px; }
.sy_nwns1 .sy_you { float: right; width: calc(100% - 520px); }
.sy_nwns1 .sy_you_bi { background: #f2f2f2; width: 100%; height: 77px; }
.sy_nwns1 .sy_you_zi { position: relative; }
.sy_you_more { float: right; line-height: 60px; text-align: center; background: #fff; width: 150px; }
.sy_you_more a { display: block; }
.sy_you_more:hover a { background: #e20211; color: #fff; }
.sy_jjfa_img {overflow: hidden; padding: 2%; }
.sy_jjfa_img ul { width: 10000%; position: relative; margin: 0 -0.02% 0 0; }
.sy_jjfa_img ul li { float: left; width: 0.32%; position: relative; overflow: hidden; background: #fff; margin: 0 0.02% 0 0; border: 1px solid #eee; }
.sy_jjfa_img ul li .sy_jjfa_img_t { float: left; width: 100%; position: relative; overflow: hidden; margin-bottom: 3%; }
.sy_jjfa_img ul li .sy_jjfa_img_t img { display: block; -webkit-transition: 0.5s; transition: 0.5s; }
.sy_jjfa_img ul li:hover .sy_jjfa_img_t img { -webkit-transform: scale(1.1); transform: scale(1.1); }
.sy_jjfa_img ul li .sy_jjfa_img_a0 { padding: 6%; }
.sy_jjfa_img ul li .sy_jjfa_img_a1 { font-size: 45px; }
.sy_jjfa_img ul li .sy_jjfa_img_a2 { font-size: 16px; margin-bottom: 2%; }
.sy_jjfa_img ul li .sy_jjfa_img_a3 { font-size: 18px; margin-bottom: 2%; transition: 0.5s; }
.sy_jjfa_img ul li:hover .sy_jjfa_img_a3 { color: #eb1c24 !important; margin-left: 10px; }
.sy_jjfa_img ul li .sy_jjfa_img_a4 { width: 80px; height: 1px; background: #eee; margin-bottom: 3%; }
.sy_jjfa_img ul li .sy_jjfa_img_a5 { line-height: 25px; color: #8c8c8c; transition: 0.5s; }
.sy_jjfa_img ul li:hover .sy_jjfa_img_a5 { color: #eb1c24 !important; margin-left: 10px; }
.sy_jjfa_qh { position: absolute; left: 100%; -webkit-transform: translateX(-50%); transform: translateX(-50%); top: -85px; height: 45px; }
.sy_jjfa_l, .sy_jjfa_r { position: absolute; top: 0; width: 80px; height: 60px; background-size: 18px 30px !important; cursor: pointer; }
.sy_jjfa_l { left: -150px; background: #eff1f6 url(../images/sy_jjfa_l.png) center no-repeat; }
.sy_jjfa_r { right: 44px; background: #eff1f6 url(../images/sy_jjfa_r.png) center no-repeat; }
.sy_jjfa_dd { width: 66px; padding-top: 15px; padding-left: 6px; overflow: hidden; }
.sy_jjfa_dd span { cursor: pointer; margin-right: 6px; float: left; width: 14px; height: 14px; zoom: 1; border-radius: 100%; border: 2px solid transparent; position: relative; -webkit-transition: all .3s; transition: all .3s; display: none; }
.sy_jjfa_dd span:after { content: ""; position: absolute; width: 6px; height: 6px; background: #2bcc37; top: 2px; left: 2px; border-radius: 100% }
.sy_jjfa_dd span.on, .sy_jjfa_dd span:hover { border: 2px solid #2bcc37; }
/* display none until init*/
.owl-carousel { display: none; width: 100%; -ms-touch-action: pan-y; }
.owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-wrapper-outer { overflow: hidden; width: 100%; }
.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-carousel .owl-item { float: left; }
.owl-controls .owl-page, .owl-controls .owl-buttons div { cursor: pointer; }
.owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
/* mouse grab icon*/
.grabbing { cursor: url(../images/grabbing.png) 8 8, move; }
/* fix*/
.owl-carousel .owl-wrapper, .owl-carousel .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); }
.owl-carousel .owl-controls { width: 100%; z-index: 11; }
.owl-carousel .owl-controls .owl-buttons div { position: absolute; display: inline-block; zoom: 1; *display:inline;
width: 40px; height: 70px; font-size: 12px; text-indent: -9999px; transition: .35s; top: 50%; margin-top: -35px; }
.owl-carousel .owl-controls .owl-buttons .owl-prev { background: url(../images/jtl02.png) center no-repeat; overflow: hidden; left: 0; }
.owl-carousel .owl-controls .owl-buttons .owl-next { background: url(../images/jtr02.png) center no-repeat; overflow: hidden; right: 0; }
.owl-carousel .owl-controls.clickable .owl-buttons div:hover { filter: Alpha(Opacity=100);/*IE7 fix*/ opacity: 1; text-decoration: none; }
.owl-carousel .owl-controls .owl-page { display: inline-block; zoom: 1; *display: inline;/*IE7 life-saver*/
}
.owl-carousel .owl-controls .owl-page span { display: block; width: 10px; height: 10px; margin: 5px 7px; filter: Alpha(Opacity=50);/*IE7 fix*/ opacity: 0.5; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background: #869791; }
.owl-carousel .owl-controls .owl-page.active span, .owl-carouselpzs .owl-controls.clickable .owl-page:hover span { filter: Alpha(Opacity=100);/*IE7 fix*/ opacity: 1; background: #e46d22; }
.owl-carousel .owl-controls .owl-page span.owl-numbers { height: auto; width: auto; color: #FFF; padding: 2px 10px; font-size: 12px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.owl-carousel .loading { background: url(../images/AjaxLoader.gif) no-repeat center center }
.owl-carousel .owl-pagination { display: none; }
.box { position: relative; width: 100%; overflow: hidden; color: #dadada; margin-bottom:6%;}
.img-box { position: absolute; left: 0; top: 0; z-index: 1; width: 48%; height: 100%; overflow: hidden; }
.img-box>div { width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; transform: scale(1); transition: all .6s; }
.box:hover .img-box>div { transform: scale(1.1); }
.text-box { float: right; width: 50%; }
.text-box h3 { font-size: 30px; line-height: 30px; margin-bottom: 30px; color: #333; }
.text-box h6 { font-size: 24px; font-family: "Arial"; height: 40px; color: #999; }
.text-box h2 { background: url(../images/gy-x1.jpg) no-repeat left bottom; height: 50px; font-size: 26px; line-height: 30px; color: #333; }
.about1-right-wz { padding: 30px 0; font-size: 15px; line-height: 30px; overflow: auto; }
.box1 { position: relative; width: 100%; overflow: hidden; color: #333; }
.text-box span { font-size: 15px; line-height: 30px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 10; -webkit-box-orient: vertical; overflow: hidden; margin-bottom: 20px; color: #333; }
.index-about-more { width: 160px; background: #ff0005; text-align: center; line-height: 45px; border-radius: 25px; -moz-border-radius: 25px; /* Old Firefox */ overflow: hidden; display: block; transition: transform 0.5s; -webkit-transition: transform 0.5s; }
.index-about-more a { color: #fff; }
.index-about-more:hover { transform: translateY(-6px); -webkit-transform: translateY(-6px); }
@media(max-width:768px) {
.img-box { position: relative; width: 100%; height: 0%; padding-bottom: 60%; margin-top: 50px; }
/*768PX以下图片高度为宽度60%（也就是img-box的padding值）*/
.img-box>div { position: absolute; z-index: 1; left: 0; top: 0; }
.text-box { float: none; width: 100%; }
.text-box h3 { font-size: 30px; line-height: 30px; }
.text-box span { font-size: 18px; line-height: 30px; }
}
.index-news-bj { background: #f2f2f2; overflow: hidden; padding: 60px 0; }
.index-news-nr { margin-top: 45px; }
.index-news-nr-left { width: 23.5%; margin-right: 2%; }
.index-news-nr-left:hover { box-shadow: 0px 0px 20px 0 rgba(4,0,0,0.2); }
.index-news-nr-left-title { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 15px; }
.index-news-nr-left-title a { font-size: 18px; }
.index-news-nr-left-rq { color: #666; font-weight: bold; font-size: 16px; }
.index-news-nr-left-content { margin: 20px 0; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; color: #999; }
.index-news-nr-hz { background: #fff; padding: 30px; }
.index-news-more-hz { border-top: 1px solid #eee; padding-top: 20px; overflow: hidden; }
.index-news-more-hz a:hover { color: #ff0005; }
.index-news-nr-left-pic { display: block; overflow: hidden; }
.index-news-nr-left-pic img:hover { transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); -webkit-transform: scale(1.1); transition-duration: .5s; -moz-transition-duration: .5s; -webkit-transition-duration: .5s; -o-transition-duration: .5s; }
.index-news-nr-left-pic img { transition-duration: .8s; -moz-transition-duration: .8s; -webkit-transition-duration: .8s; -o-transition-duration: .8s; }
.foot-bj { background: #2d2d2d; padding: 40px 0; overflow: hidden; color: #ababab; }
.foot-logo { float: left; width: 15%; }
.foot-lxfs { float: left; width: 28%; }
.foot-hz-nav { float: left; margin-right: 10%; }
.foot-hz-cd { font-size: 18px; color: #fff; background: url(../images/index_99.jpg)no-repeat bottom left; padding-bottom: 8px; }
.foot-hz-menu { margin-top: 20px; }
.foot-hz-menu a { color: #ababab; line-height: 25px; }
.foot-hz-menu a:hover { color: #fff; }
.foot-contact { width: 42%; float: left; }
.foot-lxwm-box { width: 100%; float: left; }
.foot-hz-lxwm { margin-top: 15px; float: left; width: 60%; margin-right: 5%; line-height: 25px;}
.foot-hz-lxwm a { color: #ababab; }
.foot-hz-lxwm a:hover { color: #fff; }
.foot-ewm { float: left; margin-top: 5%; text-align: center; }
.foot-feedback { width: 30%; float: right; }
input { outline: none; }
textarea { outline: none; }
.index-sok { color: #fff; width: 49.2%; border: none; background: #414141; line-height: 33px; margin-bottom: 8px; padding: 0 1%; margin-right: 0.5%; }
.index-sokb { color: #fff; border: none; background: #414141; width: 99%; line-height: 33px; margin-bottom: 8px; padding-left: 1%; font-size: 15px; font-family: Arial, Microsoft YaHei; }
.index-tj { width: 150px; border: 1px solid #ff0005; line-height: 40px; text-align: center; color: #fff; background-color: #ff0005; cursor: pointer; border-radius: 5px; font-size: 16px; }
 input::-webkit-input-placeholder {
 color:#838383;
}
 input::-moz-placeholder {   /* Mozilla Firefox 19+ */
 color:#838383;
}
 input:-moz-placeholder {    /* Mozilla Firefox 4 to 18 */
 color:#838383;
}
 input:-ms-input-placeholder {  /* Internet Explorer 10-11 */
 color:#838383;
}
 textarea::-webkit-input-placeholder {
 color:#838383;
}
 input::-moz-placeholder {   /* Mozilla Firefox 19+ */
 color:#838383;
}
 input:-moz-placeholder {    /* Mozilla Firefox 4 to 18 */
 color:#838383;
}
 input:-ms-input-placeholder {  /* Internet Explorer 10-11 */
 color:#838383;
}
.index-copy-bj { background: #131313; padding: 15px 0; }
.index-copy { color: #ababab; }
.index-copy a { color: #ababab; }
.index-copy a:hover { color: #fff; }
.foot-bq-pc { padding: 5px 0 10px 0; overflow: hidden; }
.foot-bq-pc li { color: #ababab; float: left; margin: 0 5px; }
.foot-bq-pc li a { color: #ababab; }
.foot-bq-pc li a:hover { color: #fff; }
.img-banner { background: center center; width: 100%; overflow: hidden; }
.img-banner div { line-height: 0px; }
.img-banner div img { opacity: 0; }
.ny-banner-sj { display: none; }
.ny-banner img { width: 100%; }
.ul-txt1 { overflow: hidden; float: right; margin-top: 35px; }
.ul-txt1 li { float: left; margin-left: 2px; margin-bottom: 6px; width: 175px; height: 45px; padding: 0 5px; line-height: 45px; }
.ul-txt1 li a { display: block; padding: 0 15px; text-align: center; font-size: 15px; border: 1px #c6c6c6 solid; color: #333; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -webkit-transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; transition: .3s; }
.ul-txt1 li:hover a, .ul-txt1 li.on a { background-color: #ff0005; border-color: #ff0005; color: #fff; }